{
  "name": "kaystrobach/sitemgr",
  "description": "Manage multiple customers in one TYPO3 Installation",
  "type": "typo3-cms-extension",
  "license": "GPL-2.0+",
  "require": {
    "typo3/cms-core": "~7.6 || ~8.6 ",
    "jbartels/be-acl": "~1.7"
  },
  "repositories": [
        {
            "type": "composer",
            "url": "https://composer.typo3.org/"
        }
    ],
  "replace": {
    "sitemgr": "self.version",
    "typo3-ter/sitemgr": "self.version"
  },
  "autoload": {
    "psr-4": {
      "KayStrobach\\Sitemgr\\": "Classes/"
    },
    "psr-0": {
      "Tx_Sitemgr_": "Classes/"
    },
    "classmap": [
      "Classes/"
    ]
  },
  "keywords": ["sitemgr"],
  "homepage": "http://donate.kay-strobach.de/",
  "extra": {
    "typo3/cms": {
      "cms-package-dir": "{$vendor-dir}/typo3/cms",
      "web-dir": ".Build/Web"
    }
  }
}